<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK-Infrustructure</title>
    <link href="https://fonts.cdnfonts.com/css/gilam?styles=63130" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
</head>